﻿/*Cookies div*/
.cookie-law-info-bar {
    background-color: rgb(255, 255, 255);
    font-family: var(--agrion-font);
    color: var(--agrion-black);
    bottom: 0px;
    position: fixed;
    display: block;
    width: 100%;
    z-index: 10;
    padding-bottom: 20px;
    padding-left: 5px;
}

    .cookie-law-info-bar[data-cli-style="cli-style-v2"] .cli_messagebar_head {
        text-align: left;
        color: #000000;
        margin-bottom: 5px;
        padding-bottom: 15px;
        margin-top: 0px;
        font-size: 28px;
        font-weight: 900;
    }

h5 {
    color: inherit;
    
}

.cookie-law-info-bar span {
    vertical-align: middle;
}

@media (max-width: 985px) {
    .cli-style-v2.cli-bar-container {
        justify-content: left;
        flex-wrap: wrap;
    }
}

.cli-style-v2 {
    font-size: 11pt;
    line-height: 18px;
    font-weight: normal;
}

.cli-bar-container {
    float: none;
    font-family: var(--agrion-font);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 985px) {
    .cli-style-v2 .cli-bar-message {
        width: 100%;
        font-family: var(--agrion-font);
    }
}

.cli-style-v2 .cli-bar-message {
    width: 70%;
    text-align: left;
    font-family: var(--agrion-font);
}

@media (max-width: 985px) {
    .cli-style-v2 .cli-bar-btn_container {
        margin-left: 0px;
        margin-top: 10px;
    }
}

.cli-bar-btn_container {
    position: relative;
    height: 40px;
    margin-left: 20px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}

/* Anchor tag styles */
.medium.cli-plugin-button {
    color: rgb(255, 255, 255);
    text-decoration: none;
    padding: 15px 20px;
    border-radius: 32px;
    margin: 0px 10px 25px 0px;
    transition: background-color 0.3s, color 0.3s; 
}

    .medium.cli-plugin-button.cli-plugin-main-link {
        background-color: var(--agrion-primary);
        border-radius: 32px;
    }

.wt-cli-element.medium.cli-plugin-button.wt-cli-accept-all-btn {
    background-color: var(--agrion-base);
    border-radius: 32px;
}

.medium.cli-plugin-button:hover {
    background-color: var(--agrion-extra);
    color: var(--agrion-base);
}

.medium.cli-plugin-button.cli-plugin-main-link:hover {
    background-color: var(--agrion-extra);
    color: var(--agrion-base);
    border: 2px solid var(--agrion-primary);
}

.wt-cli-element.medium.cli-plugin-button.wt-cli-accept-all-btn:hover {
    background-color: var(--agrion-extra);
    color: var(--agrion-base);
    border: 2px solid var(--agrion-base);
}